Bug 54992 - error in docbook-utils.dsl
error in docbook-utils.dsl
Status: CLOSED DUPLICATE of bug 54991
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-utils (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 20:21 EDT by Stephen Rasku
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 20:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Rasku 2001-10-23 20:21:11 EDT
Description of Problem:

I get the following error when I try to convert docbook to PostScript:

jade:/usr/share/sgml/docbook/utils-0.6.9/docbook-utils.dsl:510:2:E: too
many arguments for function

The file seems to get converted properly so it isn't a serious problem.

Version-Release number of selected component (if applicable):

docbook-utils.dsl-0.6.9-5

How Reproducible:

100%

Steps to Reproduce:
1.  db2ps <file>

Expected Results:

File is generated without errors.
Comment 1 Tim Waugh 2001-10-24 04:43:39 EDT
This is caused by #54991.  You need docbook-style-dsssl >= 1.72 installed for 
it to work, and the installation of that package went wrong for some reason.


*** This bug has been marked as a duplicate of 54991 ***

Note You need to log in before you can comment on or make changes to this bug.